Adium

Opened 14 years ago

Closed 14 years ago

Last modified 14 years ago

#4216 closed defect (fixed)

Error registering jabber accounts on wildfire servers

Reported by: macks Owned by: durin42
Milestone: Adium X 1.0 Component: Service/XMPP (Jabber)
Version: Severity: major
Keywords: Cc:
Patch Status:

Description

At first I thought it was libgaim being...well...libgaim. Anyway the latest gaim svn can register properly but in Adium 1.0 svn and regular adium it can't. It errors with "Read Error". If registered in another program such as spark you can then login fine in Adium. If you have further questions please msg me on irc

Change History (5)

comment:1 Changed 14 years ago by Augie Fackler

Resolution: fixed
Status: newclosed

I think this got fixed by one of evan's commits overnight that fixed some other things. In any event, mackss says it works now.

comment:2 Changed 14 years ago by David Smith

Milestone: Adium X 1.0

comment:3 in reply to:  2 Changed 14 years ago by adium

Resolution: fixed
Status: closedreopened

wouldn't it be a good idea to release a 0.89.2 version where this is working, too? the problem is.. it applys to ALL jabber servers, not only wildfire. tried ejabbered, jabberd14, jabberd20.

Maybe that prevents ppl from using jabber and they may think that the propitary crap is better :-)

comment:4 Changed 14 years ago by David Smith

Resolution: fixed
Status: reopenedclosed

Our priority right now is 1.0. Code freeze targeted at the 28th.

comment:5 Changed 14 years ago by adium

okay. that makes sense ;-)

Note: See TracTickets for help on using tickets.